@charset "utf-8";
::-webkit-scrollbar{width:4px;height:4px;background-color:#eee}::-webkit-scrollbar-track-piece{ background-color:#eee}::-webkit-scrollbar-thumb{background-color:#888; cursor:pointer;}::-webkit-scrollbar-thumb:hover{background-color:#666}html,body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,img,dd,dt,dl,article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{margin:0;padding:0;border:0;}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block;}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}small{font-size:80%}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}body{font:100 12px/1.5 Arial, "Microsoft YaHei", sans-serif;color:#666;}h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:normal;}input{vertical-align:middle;}table{border-collapse:collapse;}table td{padding:0;}ul{list-style:none;}.clearfix:before,.clearfix:after,.article:before,.article:after,.footzi:before,.footzi:after{content:'.';display:block;clear:both;font-size:0;line-height:0;visibility:hidden;height:0;}.clearfix,.article{*zoom:1;}.clear{clear:both;height:0px;width:0px;overflow:hidden;}.abs{position:absolute;}.rel{position:relative;}.fix{position:fixed;}.fl{float:left;_display:inline;}.fr{float:right;_display:inline;}.wrap:before,.wrap:after{content:'.';display:block;clear:both;font-size:0;line-height:0;visibility:hidden;height:0;}.wrap{*zoom:1;}.wrap{width:1300px;margin:0 auto;}a{color:#666;text-decoration:none;-webkit-transition:all .4s;transition:all .4s;}a:hover{color:#9d2435;text-decoration:none;}.ua a:hover{ text-decoration:underline;}.w100{width:100%;}img{vertical-align:middle;}img,.article *:not(embed):not(video):not(iframe){ max-width:100%; height:auto;}.article{font-size:14px;line-height:1.8;}.article p{ margin:0 0 0.8em;}body{margin:auto;min-width:1340px; overflow-x:hidden;}
/*自动隐藏文字*/
.ellipsis-1{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ellipsis{display:-webkit-box;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;white-space:normal !important;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.ellipsis-2{display:-webkit-box;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;white-space:normal !important;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.flex{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;}
.flex-direction-column{-webkit-box-orient:vertical;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}/* 设置弹性布局的方向，子元素按照在源文档中声明的顺序从上到下显示 */
.flex-1{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}/* 子元素自动占据剩余的空间 */
.flex-pack-center{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}/* 水平布局下的子元素 水平居中 */
.flex-align-center{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;} /* 水平布局下的子元素 垂直居中 */
.flex-pack-justify{-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;} /* 水平布局下的子元素 2端对齐 */
.flex-wrap{ -webkit-flex-wrap:wrap; flex-wrap:wrap;}
/**产品页放大镜**/
/* 这是下方的鼠标指针的移动镜头平方米。 */
.cloud-zoom-lens {border:1px solid #888;margin:-1px;background-color:#fff;cursor:move;}
/* 这是标题文本 */
.cloud-zoom-title {font-family:Arial, Helvetica, sans-serif;position:absolute !important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;font-size:10px;top:0px;}
/* 这是缩放窗口。 */
.cloud-zoom-big {border:1px solid #ccc;overflow:hidden;}
/* 这是加载消息。 */
.cloud-zoom-loading {color:white;background:#222;padding:3px;border:1px solid #000;}
/* zoom-section */
.zoom-section{clear:both;margin-top:20px;}
*html .zoom-section{display:inline;clear:both;}
.zoom-desc{float:left;margin-left:10px;width:310px;margin-bottom:20px;}
.zoom-small-image{border:4px solid #CCC;float:left;margin-bottom:20px;}
.zoom-tiny-image{border:1px solid #CCC;margin:0px;}
.zoom-tiny-image:hover{border:1px solid #C00;}
/** End Conmon **/
/** Footer **/
.toTop{background:url('../images/to-top.png') center center no-repeat;width:48px;height:48px;border:0;}
#hide{ text-align:center; display:block; position:absolute; right:10px; top:0; font-size:20px; color:#fff; height:24px; line-height:24px;}
.ibrowser{ width:100%; position:fixed; bottom:0; left:0; z-index:9999999; font-size:14px; color:#fff; height:30px; line-height:30px; text-align:center; background-image:url('../images/ibrowser.png'); background-position:top left; background-repeat:repeat;}
.ibrowser div{ width:100%; position:relative; overflow:hidden; height:30px;}
.ibrowser.dis{ display:none;}
#hide:hover{ cursor:pointer;}
/** End Footer **/

.headlist{ position:absolute; z-index:99; left:0; top:0; width:100%; height:100px; background:url(../images/headbg.png) repeat; overflow:hidden;}
.headlist{ position:fixed;}
.headlist .logo{ float:left; display:inline; margin:18px 0 0;}
.headlist .navigation{ float:left; display:inline; margin:28px 0 0; margin-left:35px;}
.headlist .navigation li{ float:left; display:inline; margin-left:42px; line-height:40px; font-size:16px; position:relative;}
.headlist .navigation li:first-child{ margin-left:0;}
.headlist .navigation li a{ color:#fff;}
.headlist .navigation li a:after{ content:""; position:absolute; left:0; bottom:0; display:block; width:0; height:1px; background:#fff; -webkit-transition:.45s; transition:.45s;}
.headlist .navigation li a:hover:after,.headlist .navigation li.active a:after{ width:100%;}
.headlist .other{ float:right; display:inline; margin:32px 0 0;}
.headlist .other li{ float:left; display:inline; margin-left:10px; background:#8e8e8e;}
.headlist .other li.one{ margin-left:0;}
.headlist .other .olink{ display:block; width:37px; height:35px; line-height:35px; font-size:15px; text-align:center; color:#fff;}
.popup-search{ position:fixed; left:0; top:0; z-index:999; width:100%; height:100%; opacity:0; visibility:hidden; -webkit-transition:opacity .15s; transition:opacity .15s;}
.popup-search.open{ opacity:1; visibility:visible; -webkit-transition:opacity .45s; transition:opacity .45s;}
.popup-search .popup__overlay{ position:absolute; width:100%; height:100%; background:#000; opacity:.85; filter:Alpha(opacity=85);}
.popup-search .close{ position:absolute; right:30px; top:20px;}
.popup-search .close a{ display:block; width:44px; height:44px; line-height:44px; font-size:42px; text-align:center; color:#fff;}
.popup-search .searchlist{ position:absolute; left:50%; top:50%; display:block; margin-left:-325px; margin-top:-30px; width:650px; height:48px;}
.popup-search .searchbtn{ position:absolute; right:0; top:0; display:block; margin:0; padding:0; width:80px; height:48px; line-height:48px; font-size:16px; text-align:center; color:#999; background:none; border:0; outline:0; cursor:pointer;}
.popup-search .searchtxt{ display:block; box-sizing:border-box; margin:0; padding:0 5px; padding-right:85px; width:100%; height:48px; line-height:48px; font-size:16px; color:#999; background:none; border:0; border-bottom:1px solid #888; outline:0;}


.catelist{ background:#f1f3f3;}
.catelist .listcont ul{ margin-left:-45px;}
.catelist .listcont li{ float:left; display:inline; margin-left:45px; height:78px; line-height:78px; font-size:16px; position:relative;}
.catelist .listcont li a{ color:#666;}
.catelist .listcont li.active a,.catelist .listcont li a:hover{ color:#2e385c;}
.catelist .listcont li a:after{ content:""; position:absolute; left:0; bottom:0; display:block; width:0; height:2px; background:#2e385c; -webkit-transition:.45s; transition:.45s;}
.catelist .listcont li.active a:after,.catelist .listcont li a:hover:after{ width:100%;}

.category{ margin-bottom:30px; text-align:center;}
.category ul{ display:inline-block; *display:inline; *zoom:1; vertical-align:top;}
.category li{ float:left; display:inline; margin:0 12px 12px;}
.category1 li{ min-width:110px;}
.category1 li a{ display:block; padding:0 10px; height:38px; line-height:38px; font-size:16px; color:#666; background:#ececec; -webkit-border-radius:4px; border-radius:4px;}
.category1 li a:hover,.category1 li.active a{ color:#fff; background:#2e385c;}
.category2 li a{ display:block; width:80px; height:80px; line-height:80px; font-size:16px; color:#666; background:#ececec; -webkit-border-radius:100%; border-radius:100%;}
.category2 li a:hover,.category2 li.active a{ color:#fff; background:#2e385c;}

.nysinglelist{padding: 60px 0; overflow: hidden;}
.singlelist .nytitle{ margin:10px 0 0; padding:18px 0; line-height:30px; font-size:20px; color:#333; text-align:center; border-bottom:1px solid #cfcfcf;}
.singlelist .nycontnet{ margin:25px 0 0; font-size:14px; line-height:25px;}
.singlelist .nyvideoc{ text-align:center; background:#212121;}

.nystory{ padding:55px 0 50px; overflow:hidden;}
.nystory .hgroup{ margin:10px 0 0; text-align:center;}
.nystory .hgroup h2{ line-height:40px; font-size:30px; color:#333;}
.nystory .hgroup h3{ line-height:38px; font-size:30px; color:#d8d8d8; text-transform:uppercase;}
.nystory .hgroup .lineX{ display:block; margin:15px auto 0; width:104px; height:2px; background:#2e385c; overflow:hidden;}
.nystory .contbox{ margin:52px 0 0;}
.nystory .nycontent{ font-size:14px; line-height:35px;}
.nyconcept{ height:532px; background:#e9e9e9 url(../images/nyconcept.jpg) no-repeat center; overflow:hidden;}
.nyconcept .hgroup{ margin:70px 0 0;}
.nyconcept .hgroup h2{ line-height:40px; font-size:30px;}
.nyconcept .contbox{ margin:24px 0 0; width:930px;}
.nyconcept .nycontent{ font-size:15px; line-height:32px;}
.nyvideo{ padding:45px 0 60px; overflow:hidden;}
.nyvideo .hgroup{ margin:10px 0 0; text-align:center;}
.nyvideo .hgroup h2{ line-height:40px; font-size:30px; color:#333;}
.nyvideo .hgroup h3{ line-height:38px; font-size:30px; color:#d8d8d8; text-transform:uppercase;}
.nyvideo .hgroup .lineX{ display:block; margin:15px auto 0; width:104px; height:2px; background:#2e385c; overflow:hidden;}
.nyvideo .contbox{ margin:60px 0 0; text-align:center; overflow:hidden;}
.nyvideo .contbox .popup-youtube img{ -webkit-transition:5s; transition:5s;}
.nyvideo .contbox .popup-youtube:hover img{ -webkit-transform:scale(1.1); transform:scale(1.1); -webkit-transition:8s linear; transition:8s linear;}
.nyhonor{ position:relative; height:605px; background:#f7f8f6 url(../images/png.png) center; background-attachment:fixed; background-size:cover; overflow:hidden;}
.nyhonor .left{ float:left; display:inline; width:615px; color:#212121;}
.nyhonor .hgroup{ margin:190px 0 0;}
.nyhonor .hgroup h2{ line-height:50px; font-weight:bold; font-size:40px;}
.nyhonor .hgroup h3{ line-height:30px; font-size:20px;}
.nyhonor .contbox{ margin:44px 0 0;}
.nyhonor .nycontent{ font-size:15px; line-height:35px;}
.nyhonor .right{ float:right; display:inline; margin:70px 0 0; width:570px; text-align:center;}
.nyhonor .picture{ padding:0 35px;}

.nycustomlist{padding: 60px 0; overflow: hidden;}
.customlist .nytitle{ margin:10px 0 0; padding:18px 0; line-height:30px; font-size:20px; color:#333; text-align:center; border-bottom:1px solid #cfcfcf;}
.customlist .nycontnet{ margin:25px 0 0; font-size:14px; line-height:25px;}
.customlist .nyvideoc{ text-align:center; background:#212121;}

.nydingzhilist{ padding: 60px 0; overflow: hidden;}
.dingzhilist ul{ margin-top: -15px; margin-left: -26px;}
.dingzhilist li{ float: left; display: inline; margin-left:26px; margin-top:15px; width:305px; overflow:hidden;}
.dingzhilist .nyphoto{ display:block; padding:5px; height:293px; border:1px solid #cfcfcf; text-align:center; overflow: hidden;}
.dingzhilist .nyphoto .cell{ display:table-cell; width:293px; height:293px; vertical-align:middle;}
.dingzhilist .nyphoto img{ max-height:293px;}
.dingzhilist .nytitle{ margin:10px 0 0; height:25px; line-height:25px; font-size:14px; color:#333; text-align:center;}
.dingzhilist .nycontnet{ margin:10px 0 0; font-size:14px; line-height:25px;}

.nypresslist{ padding: 60px 0; overflow: hidden;}
.presslist ul{ margin-top: -40px; margin-left: -40px;}
.presslist li{ float: left; display: inline; margin-left: 40px; margin-top: 40px; width:630px; height:233px; background:#f1f1f1; overflow:hidden;}
.presslist .nyphoto{ float:left; display:inline; margin:9px; width:215px; height:215px; overflow: hidden;}
.presslist .nyright{ float:left; display:inline; margin-left:16px; width:355px;}
.presslist .nytitle{ margin:30px 0 0; line-height:30px; font-size:18px; color:#333;}
.presslist .nycontnet{ margin:10px 0 0; font-size:14px; line-height:25px;}

.nynewslist{ padding:60px 0; overflow: hidden;}
.newslist{ margin-top:-20px;}
.newslist li{ position:relative; border-bottom:1px solid #e2e2e2;padding:45px 0px 40px;width: 100%;}
.newslist .left{float:left;display:inline; width:98px;font-family:arial;color:#d8d8d8;text-align:center; position:relative; -webkit-transition:.45s; transition:.45s;}
.newslist .left .tian{line-height:1;font-size:45px;}
.newslist .left .nian{ line-height:1;font-size:14px; -webkit-transition:-webkit-transform 1.8s; transition:transform 1.8s;}
.newslist .left i{position:absolute; right:0; top:18px; display:block;width:1px;height:30px;background:#eee;}
.newslist .right{float:right;display:inline;width:1185px;line-height:25px;}
.newslist .right .nytitle{ margin:-3px 0 0; font-size:16px;color:#666;}
.newslist .right .nycontent{margin:8px 0 0;height:50px; font-size:14px; color:#999;}
.newslist li:hover{ z-index:3; -webkit-box-shadow:0 0 8px rgba(0,0,0,0.1); box-shadow:0 0 8px rgba(0,0,0,0.1);}
.newslist li:hover .left{ color:#2e385c;}
.newslist li:hover .left .nian{ -webkit-transform:translateY(10px); transform:translateY(10px);}
.newslist li:hover .right .nytitle{color:#2e385c;}

.pagetheme{ margin:35px 0 0;}
.pagetheme li{ display:block; font-size:14px; line-height:2.1;}

.pagination{ margin:35px 0 0; font-size: 0; text-align: center;}
.pagination ul{ display: inline-block; *display: inline; *zoom:1;}
.pagination li{ float: left;display: inline; margin: 0 2px; font-size: 18px;}
.pagination li a{ display: block; padding: 0 12px; height: 35px; line-height: 35px; color: #666; background: #e7e7e7; -webkit-border-radius: 3px; border-radius: 3px;}
.pagination li a.active,.pagination li a:hover{ color: #fff; background: #2e385c;}
.pagination li.pagination-first,.pagination li.pagination-prev,.pagination li.pagination-next,.pagination li.pagination-last{ font-size: 16px;}

.footer{ color:#dbdbdb; background:#212121; overflow:hidden;}
.footer a{ color:#dbdbdb;}
.footer a:hover{ color:#9d2435;}
.belowlist{ padding:65px 0; border-bottom:1px solid #595959;}
.belowlist .logo{ text-align:center;}
.belowlist .links{ margin:45px 0 0; line-height:40px; font-size:16px; text-align:center;}
.belowlist .links em{ display:inline-block; margin:0 24px;}
.copyright{ padding:25px 0; line-height:25px; font-size:14px; text-align:center;}